EUCA-ATTACH-INTERNET-GATEWAY(1)

NAME
euca-attach-internet-gateway - Attach an Internet gateway to a VPC

SYNOPSIS
euca-attach-internet-gateway -c VPC [--show-empty-fields] [-U URL]

[--region USER@REGION] [-I KEY_ID]
    [-S KEY] [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] IGATEWAY

DESCRIPTION
Attach an Internet gateway to a VPC

  positional arguments:

IGATEWAY
    Internet gateway to attach (required)

  optional arguments:

-c VPC, --vpc VPC
    VPC to attach the Internet gateway to (required)

--show-empty-fields
    show empty values as "(nil)"

-U URL, --url URL
    compute service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit